## clips-doc 1.0-1

=== debian/changelog ===
clips-doc (1.0-1) unstable; urgency=low

  * First Release

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Thu,  3 Sep 1998 15:42:12 +0200

Local variables:
mode: debian-changelog
End:
