=== debian/control ===
Source: clips-doc
Section: interpreters
Priority: optional
Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
Standards-Version: 2.4.0.0

Package: clips-doc
Architecture: all
Recommends: clips
Depends: pdf-viewer
Description: "C" Language Integrated Production System Documentation
 This package contains the documentation (user's guide, interfaces guide...)
 of CLIPS.
 . 
 CLIPS 6.0 is an OPS-like forward chaining production system written 
 in ANSI C by NASA. The CLIPS inference engine includes truth maintenance, 
 dynamic rule addition, and customizable conflict resolution strategies.
